Subject: New Reply Received - Re: شكرًا لاستلام طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 04:11:16 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: شكرًا لاستلام طلبك    Ticket comment <div style="direction: rtl">I took the clothes to a laundry shop. Thank you for your attention. I just wanted to inform you to avoid such mistakes in the future.</div>
<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 22‏/05‏/2022 الساعة 3:19 ص، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4373704</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi <span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
Julanda</span> ,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373704